summaryrefslogtreecommitdiff
path: root/include/lib.sh
diff options
context:
space:
mode:
Diffstat (limited to 'include/lib.sh')
-rw-r--r--include/lib.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/include/lib.sh b/include/lib.sh
index b8f99674..2c28b112 100644
--- a/include/lib.sh
+++ b/include/lib.sh
@@ -148,7 +148,7 @@ chkvars()
# e.g. coreboot is multi-tree, so 1
singletree()
{
- ( fe_ "exit 1" "config/$1/"*/ -type f -name "target.cfg" ) || return 1
+ ( fx_ "exit 1" "config/$1/"*/ -type f -name "target.cfg" ) || return 1
}
fe_()